﻿@charset "utf-8"; 
:root {--color: #e10012;}
.head-logo  .logo-text{display:flex;margin-left:10px;align-items:center;color:var(--color)}
.head-logo  .logo-text span:nth-of-type(1){font-size:2.2vw;font-weight:900;margin-right:10px}
.head-logo  .logo-text span:nth-of-type(2){font-size:1vw;line-height:1}
.head-logo{display:flex;align-items:center}
.kche-t219 .kche-t219-img {width: 50%;}